<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWn6rwE5HO7bxMezpt8v_5PRAphFoeyzrAqdKyTce0ecq9NEEKnSApDyi6Jvgc3JmjoxlrGZjc4ZKDVveo9lYyWwIXSgZqGEaYT4nBYFbDLZlLk3Y2AwTCdSgHVJoC9xFKN1v_JuquJkGneWZot5t3gacYIMl3lzWlVeRMb9WDVgmbmcXljIaieYuIRZo2mWc8OcUMfviHi3W7adxIWAzZ9dbY-4dDW2WLhPwFjUlHJXRbz69eUHUcKJQj0XTI55-1-nW6-SQQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757701924414" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b82fb260-ea6b-d086-c37b-09b82e80022b</string>
</map>
